Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2138547 - python-executing-1.2.0 is available
Summary: python-executing-1.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-executing
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Roman Inflianskas
QA Contact:
URL:
Whiteboard:
Depends On: 2138523
Blocks: 2138555
TreeView+ depends on / blocked
 
Reported: 2022-10-29 15:23 UTC by Upstream Release Monitoring
Modified: 2022-11-21 14:15 UTC (History)
5 users (show)

Fixed In Version: python-executing-1.2.0-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-21 14:15:19 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.2.0 (#2138547) (deleted)
2022-10-29 15:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-10-29 15:23:18 UTC
Releases retrieved: 1.2.0
Upstream release that is considered latest: 1.2.0
Current version/release in rawhide: 1.1.1-1.fc38
URL: https://pypi.org/project/executing/0.3.1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/24668/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-executing

Comment 1 Upstream Release Monitoring 2022-10-29 15:23:25 UTC
Created attachment 1921093 [details]
Update to 1.2.0 (#2138547)

Comment 2 Upstream Release Monitoring 2022-10-29 15:27:25 UTC
the-new-hotness/release-monitoring.org's scratch build of python-executing-1.2.0-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=93564471

Comment 3 Lumír Balhar 2022-11-01 08:04:43 UTC
Tests need new asttokens.

Comment 4 Fedora Update System 2022-11-21 14:13:14 UTC
FEDORA-2022-9a6cd8c3c7 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9a6cd8c3c7

Comment 5 Fedora Update System 2022-11-21 14:15:19 UTC
FEDORA-2022-9a6cd8c3c7 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.